
*{
    margin: 0;
    padding: 0;
}

header{
    width: 100%;
    background: #ED9A5F;
    height: 70px;
    position: relative;
    opacity: 0.9;
    z-index: 2;
}


.ancho{
    margin-right: 50px;
    margin-left: 80px;
    height: 70px;
}

.logo{
    width: 30%;
    height: 70px;
    float: left;
    padding-top: 10px;
    box-sizing: border-box;
}

.logo p a{
    color: #fff;
    font-size: 40px;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-family: lobster;
}

nav{
    width: 70%;
    height: 70px;
    float: left;
    text-align: right;
    padding-top: 24px;
    box-sizing: border-box;
}

nav ul li{
    display: inline;
}

nav ul li a{
    color: white;
    font-size: 15px;
    text-decoration: none;
    padding-left: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}

nav ul li a:hover{
    color: #444;
}

@font-face{
    font-family: lobster;
    src: url(../fonts/Lobster-Regular.ttf);  
}

